changelogs.md


ls-age/esdoc-plugin-require-coverage

Repository  -  API  -  Source

0.1.2

Date: 2016-12-14

Fixed

  • Support float coverage values #1

0.1.1

Date: 2016-12-12

Fixed

  • Added missing build files

0.1.0

Date: 2016-12-12

  • First release